arvados_docker_build:
  hosts:
    # "Hostnames" are container names.
    arvados_bookworm:
      # The Docker image to start from.
      arvados_docker_from: debian:12-slim
      # The image tag to use when committing the container.
      arvados_docker_tag: arvados/test:debian12
    arvados_jammy:
      arvados_docker_from: ubuntu:jammy
      arvados_docker_tag: arvados/test:ubuntu2204
  vars:
    ansible_connection: docker
    ansible_user: root
    # Other variables required by the playbook can go here.
